$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1600000.0
      - -2700000.0
    - - -1700000.0
      - -2700000.0
    - - -1700000.0
      - -2800000.0
    - - -1600000.0
      - -2800000.0
    - - -1600000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: da6011a4-74fd-4597-a833-9bd707fa57dd
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - f7ddff66-98e3-49e3-b001-925c65ad55b2
  - 4b864580-92c3-487d-86f0-331627810297
  - 60c2c30a-3754-48cd-91d1-03a87e897771
  - b5f62aae-72a9-4cde-8792-3fe116366cfe
  - 3ee04517-f105-4507-8e44-68826f23f611
  - 1329e26d-aef4-4bbb-a203-662ddc29abba
  - 89651a75-a52e-4aaa-945d-5198c8dbe4c2
  - a625bd3f-7d3e-4bfc-89e7-80baf3fb66fd
  - 882cb155-6263-4192-a301-97af0e647a27
  - 56fd3e89-1a4d-4a9c-a7b2-cc6a848cbe81
  - ae79df0c-c94c-43cc-bb28-adbf0f0f11bc
  - 97fc66ed-a0fa-4892-b697-f0d9bb405bd5
  - 89dc44d0-430b-4b0a-af42-7903f4b5ce32
  - dd81901b-9324-4bcf-aaf2-95680c94c4fa
  - be34d1fa-71cd-4741-b644-e66f532db20a
  - 2f1a59c4-d834-4c1c-b234-4f9b2b605000
  - 3e45e53a-f429-4398-a8e7-863f7ae05278
  - 7b9498ec-8d5c-47d8-9c55-4a200b4a0444
  - 1c6007a2-a317-42de-b2e5-49221b31a1b4
  - 55e5ae9d-1de5-4dc2-ab71-f2c30351c758
  - 3967cd26-c142-49aa-be9a-72e435803ec8
  - b18a2ba0-74c9-4f39-84c8-d9e95e1615a1
  - 6d5c1b37-a9c7-48f7-b232-54738f3fdb8a
  - ca79778f-e7a2-422b-a4f5-4d918bf49407
  - 23cc99ba-dcf3-41ef-8538-8ae9d795abcb
  - 3f83717e-3828-4554-b51f-845e6dc08155
  - 22557e4a-70bf-4a72-8350-c4388fab27f7
  - 64f5244e-c193-45f0-a355-43b3638b1baf
  - db00e0fa-2739-4637-87ef-056358f42205
  - fdcc45c4-6c64-405e-aaf9-932ef8c36a4f
  - 96437fed-d7bd-4cab-ab53-0bd771f95eab
  - 7a0df1cb-863f-4e72-86d4-c45b091f0804
  - aec9ee4e-0c16-495a-8c3d-a7da49dd44a9
  - 26379bed-0220-49b2-b600-9b9724bb0ea3
  - 4ce74876-cff2-4ce5-96c5-125f56e095b7
  - b4d7c80c-3a66-4cca-b824-590b45eae7a5
  - e9e236ff-5dd6-49a3-b502-6b68554d2058
  - 2bdf41d6-3212-4907-ba12-d93392b003d0
  - b9d9cedc-0902-40ea-8fae-4b7deb158c5f
  - 6236fe82-dc2e-4190-962a-29ba14c07456
  - 0f6d9ec9-ee3a-45bc-adfd-71dcdf17ffc4
  ls7_nbart_geomedian_annual:
  - 9b067180-8100-4325-ba05-45ed0f9a6d5d
  ls7_nbart_tmad_annual:
  - d8a703b5-fe20-4bd8-a16f-70c84f26a2c4
  ls8_fc_albers:
  - 0f394dee-e4a7-4432-a7f0-0e65cc8d672a
  - 25b7911f-6905-44c6-89eb-3f4128368837
  - 0ec4bedf-b41e-41c5-8f02-23092ceb28e7
  - f5b56900-d669-4809-bdfa-a145cc73c546
  - c1db7adf-a2f9-44f4-ac1a-264f701245a7
  - b015de16-7ef1-49d3-bab9-0070df1e95cb
  - 4e27a9cc-bd02-4e1a-9f00-88fe094ab107
  - 38224452-e9e2-4705-9a04-8934d75e8ff9
  - 1187a755-775f-4b17-af93-a79eaf2a0f72
  - 6ae7df20-88c8-4847-a2a6-a0c41c85dfdc
  - ffa9483d-0e02-4440-865f-e2560f74dcf0
  - 89b517f7-e6a7-4970-90ae-9b4f3e9ce4fc
  - f709ed95-a082-459d-a5b7-0d03c23f1acc
  - 3c069964-c857-4170-a751-c63a6bfe6e51
  - 7780cfcd-80e7-42d6-a528-56eca2adb5f6
  - 4723cd93-a361-46de-8172-fdd73af0f6a2
  - c235c2e9-ed56-4f12-b98c-7b97c89b3c38
  - ccf2871e-e4b0-4030-aa3a-4e9feaa46700
  - bc88a154-9c2f-4aca-8604-d49ba976e793
  - 51bdfa03-2719-4e5f-a08d-9a28b1aa5b81
  - 4cacda75-8143-4696-9de6-f15a71af3a2c
  - aa52febb-e687-4008-9ea8-c353b87d7885
  - d800fb8e-b8bc-463d-902b-8bac024e320a
  - b18ae80e-1161-4a51-b093-b8cd57e6bf98
  - ce2cb8ef-efcb-4fe2-9b36-260127f8b028
  - c9f8f56a-8781-4cff-9a99-333322dc535a
  - 6e1484b9-a2e2-405f-ab93-b1cc4a43d91f
  - 80354512-bd20-464d-8ab7-fd5be1bf9f39
  - 3eb62779-6997-4a7f-9ea5-cbf0d8e1f5b9
  - 592bf84c-75d8-4748-a1d4-8a9358892cb3
  - 0e015e89-1fc4-472f-9f9e-38b84e709b64
  - 6674339b-8607-45e1-927c-aeef1d419903
  - 90f5a263-a273-4d9e-86be-5a422d18286f
  - 36162790-48f6-4070-a874-5eac912c67ce
  - 6ea70a26-9069-4f5c-b277-3ce1b3fbc0f8
  - 47060ac2-0fc7-4723-b61d-139d630261f3
  - 506ae473-b821-4ce1-8eb8-aa5241aea437
  - 8b79e909-7887-41ad-ab55-16bafd917043
  - 90d28099-eae5-4a44-a37d-e97eee6df500
  - 028e9c04-d8bc-4355-a547-b3fd5888097d
  - ebbba224-27a7-44e2-937c-cd03ab3dce2f
  - 8e5411bd-2707-4a08-aa9e-d3081a2c7116
  - 94b9cf0d-3baa-48da-8012-0d229b1c3874
  - a09f4d92-32db-415a-a909-15f06be99176
  - ba65d024-1d02-4a45-a5ab-4fcde13560a6
  - 73078d3f-7b2c-42d6-9b7d-fe97e087f6e1
  - 7a9c8cb5-8261-4e40-85ed-2a2aa88f13c8
  - d5a7fa2c-9ab0-4b57-b615-ae3648bca4f7
  - a6b009c5-0b21-4413-9b0d-0c28da2b0e32
  - 7dc07423-a046-406e-911b-29fd7f83c52e
  - 6d357733-94f7-42ed-9aee-ca199aaf33c5
  - 91786e7b-8dc3-4d80-b570-b7eb1adde167
  - 807ffc80-791f-4ccc-89e4-73a8c622edaa
  - cfcae7fd-d01a-44ca-b114-d738cd269cfb
  - 8a8c49fd-0234-488e-8861-8b2887786e52
  - 783d9e8e-49d9-43c9-a0f1-2316bec66520
  - 07293ca2-5ab5-45a7-b354-5b1cfdd03c22
  - a8f341f5-081e-4682-aea0-fba0312407bf
  - 15a58387-1b78-4fa5-b82d-739235ce4bf0
  - c9b99c58-e03c-4bb0-86a5-eab88aa5c90c
  - 8ba4202c-70d2-4ab9-b0a9-6974869e1087
  - 614fe47f-0b58-485a-97f7-baa0bb6d2d8a
  - 3575220e-f409-47a4-9e01-b7846a354b48
  - b0ff6983-9604-4d41-951e-51bb8c6eff77
  - 10a06dfd-4d1e-49f4-b69c-2bd46eb255a5
  - aa3b634d-d880-42a2-a8cd-3b18f8bdd1b4
  - 0f4a99f6-b976-4cc9-bfd1-e56a26b6f9da
  - faff9a97-e80f-4b2a-bd26-a306bd427436
  - 3e633e8d-a2bc-4abd-85e6-2f9d8649e967
  - 2f20c417-25c9-4466-93ea-78684efc84bb
  - 6c77d661-c85a-476a-b23d-df16b1f97238
  - 46efe3e5-02de-4c97-88b1-5396580d0ff0
  - 8f0cc246-d1b1-43b4-a96c-1590a4938ce4
  - 9789a1b3-4c52-46bd-a0e6-9eb8c5f7bb17
  - 02ee920c-219a-4b48-968a-e5a8cc56f2d7
  - 4b1b6ffe-90f2-4530-b826-5a90de4d85a9
  - 87978287-d4d3-49b2-8058-70844faa9829
  - 02571b3f-8291-4751-8d8b-b560a8c4d876
  - c7ebe346-52cc-439d-b6d6-532e93d96703
  - 6446fd70-bb44-427e-95bd-5c7ddff82169
  - 3ff56c35-4929-4ddc-9e62-2f4ce7aa9afe
  - a75d753a-7c3f-4277-a597-5d3dff45800b
  - bc426ff6-ba73-4370-9179-eac48cd96977
  - 25c554c3-9cc3-4549-845f-1b4c0ce6b10a
  - 26d20ce9-67cf-4f86-b51a-e4e1ffde9df6
  - 806448a6-3293-4fcf-ab5a-7544575dc85a
  - 87a87061-2202-4542-9fde-20cbc56bfa02
  - 3e62f702-e013-49f3-97ed-3e11fc38bdea
  - e2889048-0b2e-490b-aac0-ec230b061865
  - 0ee51548-5e10-4bda-a6bc-9b1d192e4b27
  ls8_nbart_geomedian_annual:
  - 270187f1-d324-4ddb-b7c7-5ccc73942036
  ls8_nbart_tmad_annual:
  - 790b202c-dfa0-4635-82cd-67aca7bce0b8
  wofs_albers:
  - 1b08e8ee-896a-47d8-ba38-4389193b9b3a
  - 749e8004-e395-4a1a-af78-f5efb20dba8a
  - be046278-69ac-4ef7-be18-b3c5b8a044d1
  - b2b4228f-48e9-4fe0-8014-e084aeb0c05a
  - a82d700b-21b1-45ec-ae89-e6d48d787c3d
  - 9163a7ae-457a-41c9-b306-0187c379e206
  - ab6e7522-f2ff-48de-a470-293c5fe0e503
  - 01da2725-d205-4f47-b9d4-1d5103bd0213
  - b9fb7e28-5472-4b24-869a-65b021b24c20
  - c2e23ef6-4d25-484f-98f1-63b98b1396d3
  - c42a529d-1773-4685-801c-ab4e0ab27244
  - 09e7ee74-855e-4bc1-a15b-4ac4af1dda9f
  - 29595c00-6487-478f-ad0b-b02e040c9548
  - c9f43531-c647-4e82-9a88-55f60faba020
  - 66ded1cb-133a-4d85-a4df-d441dea60ba5
  - 6f5fbb22-22aa-40e3-b016-6aa7f987eed3
  - 4af6868d-096e-473b-999f-0c003a4b8994
  - d4d17ea4-b1b3-4533-94b5-2ff205f1a715
  - 132d3b15-5b4f-4412-a66a-b0e857c29526
  - 69717628-3b5d-4910-bc3a-b5104843191f
  - 2f12e8db-aa9f-49ef-b685-8580f42e8423
  - e9f50cf0-82f5-412f-b6bb-78985445ba4a
  - 3af30872-d230-4e15-8c8a-9cc1c3042ade
  - 671ada5e-af9d-4f50-9c94-99dd1ae57371
  - db72323a-0c99-4f3d-9783-eb684780be0e
  - ebe115d2-2772-4228-bf16-2461aea2ae06
  - 6e4532d3-83c3-4151-b759-a3c2406faf95
  - c8242ce8-4a8f-4802-a226-fec62f469f18
  - 3620265d-9e7b-450c-8f25-92091a7a4298
  - 4548b9ef-e0d6-4b53-afad-8618eed699d3
  - 9708d822-b723-4c7d-a2c6-4d4c58965d3a
  - 689419ad-1851-4b51-a30c-302e948585c6
  - 23e2b451-880e-4a93-8aed-a3afbeaab694
  - eeca6bad-f553-448e-b0aa-4eab43e7812d
  - 88fdb900-50b0-4ea8-8545-f395133bf823
  - f028f8e1-0abb-48d8-814c-2cce483797ff
  - ceaf1cff-ab4c-4060-bd4b-56cb68dff41c
  - 453a7941-0be9-489d-bc56-e5c23fa53001
  - f7d1acc0-dc8a-47ab-847a-60aeb241e7b5
  - 5644be9d-78df-4983-986c-d29feda8c61e
  - 70d4349d-fa6b-478b-a48b-de1d61320af8
  - 1aac661e-8874-4624-be83-e0bd00295bfd
  - e632b9c9-6117-4529-82e9-2f0aa88d971b
  - de05aabc-a4c8-4647-a955-f47efc408af7
  - c6b078ba-ee24-4740-819e-f7ffc065a757
  - f334bffb-2b91-4903-a8cb-5e1967460ddd
  - 35d919c4-2af6-4791-91d5-76bb36652a48
  - 3bb5f13a-1150-48ec-a8bb-08cb91f9645a
  - 2650f247-9e96-4721-bed6-5949e8d812b7
  - b9fe25c5-39ea-40cd-aade-1fdde4803b89
  - 0a084d62-111c-4efb-a2ed-338fffe27845
  - effa8898-ef10-4fd9-b94a-e48212530f5d
  - 625aa599-51ee-4c36-b576-ffaf19b7d0b9
  - 11be1939-4545-410d-af5b-0ae62ce79b8c
  - f8315f37-3124-4abb-9dab-138721d31aaf
  - 80cfeba1-f679-4285-bf03-a8bcb7ac6a7b
  - 2f55702a-e8c0-40db-b1da-e12d34d258ac
  - 61b58523-d377-4514-9ea5-49effceadac5
  - 02398f88-c9b4-4ab6-bc7b-6fa5032bc097
  - d341297a-0c2d-4037-ac36-af393b597eb1
  - 5d43a9c3-279f-4f5e-9924-33a983992397
  - f43311b9-c831-4d12-a215-64dc116e3af2
  - 64c9d590-a0db-427a-9ba4-6465b369244c
  - 529005eb-7a97-4006-9d2d-ff9c4836e8bd
  - 2283d186-ef01-439a-ac31-1d2ebb46e257
  - 8a789cdf-b023-4373-95e7-9271a1c60f76
  - 1a4637ae-9011-4398-b760-2721064626df
  - cf5d9bc9-55c2-4252-a790-5607fefaa911
  - 90485525-e0aa-487e-ab47-c6c7723b8138
  - ec675972-f61a-4cf6-accc-fe5abf071bd7
  - a836bb01-70d1-4216-b0cf-67dd990a4b93
  - 94f965b6-4946-42df-bb59-8066e0598bc5
  - 674d32a6-b000-4807-8fa5-a1ea694bfb5e
  - 6bc397ac-6e95-43db-88b5-839ab53fff88
  - c68369b1-2622-4e5e-ab03-4f443d7845af
  - 67dde31e-9c42-4440-86cf-a580c8b4e2b7
  - d4941837-6603-441d-8d1b-98f221d24f5f
  - 80dc05c0-abaf-4828-b427-9a034cf8f3e6
  - b78e3f4d-ccad-425f-90c5-492aa8624755
  - a9ee0a59-4767-42f5-97d9-a86ba70a2961
  - 1443b016-a5d6-40ab-a34c-671448fb7839
  - 5d83a850-7c94-422f-aa2a-89f4dde6695d
  - 101194a3-e9cf-4efd-8017-4e0cbaf87ecc
  - 494e9872-640d-42d1-aa77-874766c5ca73
  - 0643528c-d6af-4148-91de-d98c1429ee2f
  - 2fcfffef-af2c-436d-9ee3-0cdd5a24163f
  - 4d045488-112d-4f81-9dc1-e6037e1e8463
  - 14688b98-6a63-4318-ae49-b476fab5a598
  - 59a05372-2286-4165-bf79-9e1b231b464d
  - c2adad5a-ebad-4e56-be1a-bdee266c8897
  - 7fa170ef-d2d7-4fed-b048-a37b49889046
  - e644e7fb-708b-494b-99a2-9f8eba96401c
  - 205dcc6b-bd2a-4213-ba70-0fc71bbff5a4
  - e2b76d45-a3c0-42c7-8e72-f4c20bd7826c
  - 1120d476-4527-475b-8c68-b7fac5744aab
  - aae4dac1-15d0-49ca-94d9-a5b842688191
  - f85e2a4e-8445-49c1-b6cd-e2aff8de563b
  - 2ed0e2e6-8adf-4c97-a676-180a9f9412df
  - 993c4fe0-5e65-45ca-9cf6-066b20b79a4d
  - 4537d248-1671-41b4-a0a4-02a4c8ea77bd
  - c16226fd-01c8-461f-98c6-96d1616d3811
  - ee9f6700-4557-4fe7-b876-ab327c3438e6
  - dd4c44bd-b39f-40c8-8e80-d1de42f0f6e5
  - 61da28a3-e68a-4acf-9fbe-6431e094e4ec
  - 9429412b-496c-4315-b99a-e55702c6c0af
  - bb213104-f929-460c-b8a1-373eeb867e63
  - 626854d7-6848-40af-a705-e548406284a4
  - 69894d49-acc8-4de3-b0ce-fea9124d05ad
  - 3b3ed208-2851-4dd6-809b-8c1b49c7f9ed
  - 4c1e73c7-52a4-44ef-b744-f1404fc0e11f
  - d6c1b837-3247-45da-997e-82b00a2e9171
  - c2b5a09c-a015-444c-92b1-a24952b0b607
  - cfa21af4-5d41-4691-8b48-8d44c818db32
  - 2cf1e1ac-87bc-43a9-99cd-c1fbe5030973
  - 127f2fd4-b180-4047-b601-41c928f5e689
  - ad930bdd-b292-481b-875f-08ed6013b4e5
  - c16f4d27-a5ad-4f66-a5ce-b1a98254a153
  - 5acea13f-c794-4401-be6c-3746dba72c94
  - 68d99eb5-5d1d-43e7-b6db-05d446591fa3
  - 5d53776c-c90c-4816-a670-85885c0567b2
  - 1a504eab-aaf0-4156-8943-c8a76ac815e5
  - 5cf1cd33-c7fc-41b1-b4a4-d2b1b825f7fc
  - f1f39845-7115-42a2-b22f-29f0aefda7e5
  - 1a5e9853-22cb-4adc-92c5-32fc778e5718
  - cc77974e-a811-48af-b5a8-3ba4b9d2cc53
  - df54f323-e76d-4354-99f2-993557d870ab
  - 13892f0e-f82c-41a2-8772-077c197c5f19
  - d15bf6e2-3e1b-4588-9f96-a857f9b2a609
  - 13a587f7-c550-43cd-bbaa-0fa8f9a96052
  - 4ac151ee-1735-40bb-8d92-10c4ca25a46c
  wofs_annual_summary:
  - 7e14cb5e-ef1a-411f-bab9-ca925e6b9b34
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-28_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 03:47:24.292708Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
